Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 13:56:22 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return laila                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  laila Bot:  Hi Laila ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9649950245 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503241114            05:46 PM, 01st May                   fatma                   Hi Laila , Good
  evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:46 PM, 01st May                     laila                    I received items but not complete           05:47 PM, 01st May                     laila                    I have order for 4 panties and i received only 2           05:48 PM, 01st May                     laila                    2 pack instead of 4 pack           05:48 PM, 01st May                     laila                    Hello           05:51 PM, 01st May                     laila                    R u there?           05:52 PM, 01st May                   fatma                   I'm really sorry to know this           05:52 PM, 01st May                   fatma                   I request you to return the item to get full refund           05:53 PM, 01st May                   fatma                   We sincerely apologies for any inconvenience caused to you.           05:53 PM, 01st May                   fatma         
           Is there anything else i can help you with?           05:53 PM, 01st May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:56 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2488116